﻿@charset "UTF-8";

:root {
  --usr-scrollbar-width: 0;
}

body {
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #000;
}

a {
  color: #4998DB;
}

h1,
.h1 {
  margin: 0 0 12px;
  padding: 12px 10px;
  font-size: 22px;
  font-weight: bold;
  color: #111;
  border: 0;
  background: none;
}

h2,
.h2 {
  margin: 0 0 8px;
  padding: 8px 10px;
  font-size: 20px;
  font-weight: bold;
  color: #111;
  border-bottom: 1px solid #111;
  background: none;
}

h3,
.h3 {
  margin: 0 0 8px;
  padding: 8px 10px;
  font-size: 18px;
  font-weight: bold;
  color: #111;
  border-bottom: 1px solid #dedede;
  background: none;
}

h4,
.h4 {
  margin: 0;
  padding: 8px 10px;
  font-size: 16px;
  font-weight: bold;
  color: #111;
  border-bottom: 0;
  background: none;
}

h5,
.h5 {
  font-size: 14px;
  font-weight: bold;
  background: none;
}

h6,
.h6 {
  font-size: 14px;
  font-weight: 500;
  background: none;
}

.price {
  color: #081f2c;
}

.price::before,
.default-price::before {
  content: "¥";
  font-size: .8em;
}

.pager-count span {
  font-weight: normal;
}

.action .btn {
  border-bottom-width: 1px;
}

.btn-default {
  color: #4998DB;
  background: #fff;
  border: 1px solid #4998DB;
}

.btn-default:hover{
  opacity: .7;
}

.btn-primary {
  color: #fff;
  background: #4998DB;
  border: 1px solid #4998DB;
}

.btn-secondary {
  border: 1px solid #9d9896;
  color: #fff;
  background: #9d9896;
}

.btn-danger {
  color: #E20C0C;
  background: #fff;
  border:  1px solid #E20C0C;
}

.default-note-block{
  margin-top: 6px;
}

.default-note-text{
  font-size: 12px;
  color: #888;
  line-height: 1.4;
}

.is--center{
  text-align: center;
}

.is--left{
  text-align: left;
}

.is--right{
  text-align: right;
}